Subject: bug#17588: 24.3.91; mouse-face glitchy

From: Michael Heerdegen <[email-masked]>
Date: Tue, 27 May 2014 19:09:00 +0200

Eli Zaretskii <[email-masked]> writes:

> Let me see if I understand this part correctly: when you move the
> mouse pointer in one window showing the buffer rms2, the highlighting
> is shown, but is never removed when the mouse moves from one line to
> another.  When you move the mouse into another window showing the same
> rms2 buffer, and let the mouse pointer in that other window hover
> above the text with mouse face, the highlighting there is never shown.
> Is that correct?

That's exactly what I see.  Let me add that in the window showing the
rms2 buffer where no mouse face is ever visible (it is the window
showing rms2 that is not the selected window), the text flickers a bit
all the time, in a very high frequency.  It seems to be redrawn all the
time.

Michael.